<?php
/* $Id: smenu.php,v 1.5 2003/11/26 18:12:48 k-fish Exp $ */

if(queryRights2_bool('root_modules_tts_write')) {
  $smenu[0]["name"] = Lang::getLanguageString("newticket");
  $smenu[0]["link"] = ROOTURL."modules/tts/index.php?action=newform&".SID; 
}
$smenu[1]["name"] = Lang::getLanguageString("summary");
$smenu[1]["link"] = ROOTURL."modules/tts/index.php?action=summary&".SID; 

createSubmenu($smenu);
?>
